body{
    background: #e3e3e3;
    margin: 0;
    text-align: center;
    margin-top: 2%;
}

a{
    color: #2096F1;
    text-decoration: none;
}

#container{
    display: inline-block;
    width: 500px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

canvas{
    display: inline-block;
}

.hud{
    height: 50px;
    margin-bottom: 2px;
    line-height: 50px;
    text-align: right;
    font-family: sans-serif;
    font-size: 2em;
}

.score{
    display: inline-block;
    padding-right: 10px;
    -webkit-transition: color 0.3s;
    -o-transition: color 0.3s;
    transition: color 0.3s;
}